@charset "utf-8";
body {
    font-family: Arial, Helvetica, sans-serif,"微软雅黑";
    font-size: 16px;
    color: #333;
    line-height: 24px;
}
a {
    color: #333;
    text-decoration: none;
}
a:hover {
	color: #A01C0F;
    text-decoration: none;
}
.clr {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
.wrap {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.w100 {
    width: 100%;
    min-width: 1000px;
}
.topBox {
    font-size: 14px;
    padding: 8px 0;
    overflow: hidden;
}
.topBox span {
    display: block;
    float: left;
}
.topBox span a {
    color: #333;
    padding: 0 5px;
}
.topBox form {
    float: left;
    margin-left: 300px;
    margin-right: 18px;
}
.search {
	width: 250px;
	border: 1px solid #eee;
	height: 26px;
	line-height: 26px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	overflow: hidden;
	font-size: 14px;
	padding-left: 10px;
}

.sTxt {
	color: #d4d4d4;
	width: 220px;
	line-height: 26px;
}

.Btn {
	border: 1px solid #fff;
	width: 14px;
	height: 14px;
	float: right;
	margin: 6px 10px 0 0;
	cursor: pointer;
	background-image: url(http://images.china.cn/images1/market/jilu/201612/ss.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.date {
    padding-left: 15px;
}
.navBg {
    background: #A01C0F;
    padding: 25px 0;
}
.navBox {

}
.logo {
    float: left;
}
.nav {
    float: right;
    font-size: 16px;
    width: 630px;
}
.nav a {
    float: left;
    display: block;
    color: #fff;
    padding: 0 30px;
    padding-bottom: 10px;
}
.nav a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}
h1 {
    text-align: center;
    font-size: 24px;
    overflow: hidden;
    line-height: 28px;
    padding: 30px 0 12px 0;
}
h1 a {
    color: #333;
}
h1 a:hover{
	color: #A01C0F;
}
.hotTxt p {
    font-size: 14px;
    text-align: center;
}
.hotTxt p a {
    padding: 0 8px;
    color: #666666;
    text-decoration: none;
}
.hotTxt p a:hover {
    color: #A01C0F;
}
.focusPic {
    margin-top: 25px;
}
.box {
    overflow: hidden;
    margin-top: 25px;
}
.box a:hover{
	color: #A01C0F;
}
.boxL {
    width: 485px;
    float: left;
}
.boxR {
    width: 485px;
    float: right;
}
.column01 {
    background: url(http://images.china.cn/images1/market/yx/202203/lm.png) no-repeat left center;
    overflow: hidden;
    height: 38px;
    width: 100%;
}
.column01 p {
    float: left;
}
.column01 p span {
    font-size: 18px;
    font-weight: bold;
    color: #A01C10;
    line-height: 38px;
    padding-left: 12px;
}
.column01 p i {
    font-size: 12px;
    line-height: 38px;
    color: #B88E44;
    padding-left: 3px;
    font-style: normal;
}
.column01 p a {
    font-size: 12px;
    color: #B88E44;
    line-height: 38px;
    background: url(http://images.china.cn/images1/market/yx/202203/more.png) no-repeat right center;
    padding-right: 15px;
}
.ad{
 	margin-top: 25px;
}
.city_pic,.Public_pic,.Chinese_pic,.Cultural_pic,.Technology_pic,.Brand_pic{
    margin-top: 25px;
    width: 485px;
    font-size: 16px;
    text-align: left;
    border-radius: 8px;
    overflow: hidden;
}
.city_pic a,.Public_pic a,.Chinese_pic a,.Cultural_pic a,.Technology_pic a,.Brand_pic a{
    display: block;
    position: relative;
    color: #fff;
}
.city_pic span,.Public_pic span,.Chinese_pic span,.Cultural_pic span,.Technology_pic span,.Brand_pic span{
    display: block;
    width: 465px;
    height: 94px;
    padding-left: 20px;
    line-height: 124px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/bg.png) repeat;
}
.city_list,.Public_list,.Chinese_list,.Cultural_list,.Technology_list,.Brand_list{
	margin-top: 10px;
}
.city_list li,.Public_list li,.Chinese_list li,.Cultural_list li,.Technology_list li,.Brand_list li{
    font-size: 14px;
    line-height: 38px;
    background: url(http://images.china.cn/images1/market/yx/202203/d.png) no-repeat left center;
    padding-left: 15px;
}
.ad_list{
    display: flex;
    justify-content: space-between;
    height: 120px;
    margin-top: 15px;
}
.ad_list li{
	width: 237px;	
	height: 120px;
	position: relative;
}
.ad_list img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
}
.story{
	min-width: 1000px;
	margin-top: 25px;
}
.story_con img{
	transition: all .5s;
}
.story_con img:hover{
	transform: scale(1.1);
}
.story_con .story_item p a{
	font-size: 15px;
}
.story_con .story_item h3{
	font-size: 15px;
}
.Ich_pic,.Exhibition_pic{
	margin-top: 25px;
	width: 485px;
	height: 150px;
}
.Ich_pic .pic,.Exhibition_pic .pic{
	width: 250px;
	height: 150px;	
}
.Ich_pic .text,.Exhibition_pic .text{
	width: 215px;
	padding-left: 20px;
	font-size: 16px;
	line-height: 30px;
}
.Ich_list,.Exhibition_list{
	margin-top: 10px;
}
.Ich_list li,.Exhibition_list li{
    font-size: 14px;
    line-height: 38px;
    background: url(http://images.china.cn/images1/market/yx/202203/d.png) no-repeat left center;
    padding-left: 15px;
}
#ad{
	margin-top: 20px;
}
.TasteL{
	width: 650px;
	margin-top: 30px;
}
.TasteR{
	width: 334px;
	margin-top: 30px;
}
.Taste_pic{
    margin-bottom: 16px;
    width: 334px;
    font-size: 16px;
    text-align: left;
    border-radius: 8px;
    overflow: hidden;
}
.Taste_pic a{
    display: block;
    position: relative;
    color: #fff;
}
.Taste_pic span{
    display: block;
    width: 324px;
    height: 94px;
    padding-left: 20px;
    line-height: 124px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/bg.png) repeat;
}
.ad li{
	float: left;
	border-radius: 8px;	
}
.footer {
    width: 100%;
    min-width: 1000px;
    padding: 30px 0;
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 38px;
    background: #A01C0F;
}

.chooseItem{position:relative;width: 1000px;height: 480px;overflow: hidden;color: #fff;}
.doubleChoose{display:flex;justify-content:space-between;position: relative;}
.doubleChoose .doubleCont{width:1000px;height:480px;position:relative}
.doubleChoose .doubleCont p{position:absolute;left:0;top:0;z-index:1;opacity:0;transition:opacity .5s}
.doubleChoose .doubleCont p.cur{z-index:5;opacity:1}
.doubleChoose .doubleCont img{width:1000px;height:480px}
.doubleChoose .doubleMenu{width:300px;display:flex;flex-direction:column;justify-content:space-between;position: absolute;right: 26px;top: 0;z-index: 9;}
.doubleChoose .doubleMenu-item{height:80px;box-sizing:border-box;padding:15px 20px;background-color:rgba(0, 0, 0, .6);font-size:16px;border-bottom:1px dashed #fafafa56;}
.doubleChoose .doubleMenu-item span{position:relative;z-index:15;transition:color .5s;background: url(http://images.china.cn/images1/market/yx/202203/wdot.png) no-repeat left 4px;padding-left: 15px;}
.doubleChoose .doubleMenu-item span a {color: #fff;}
.doubleChoose .doubleMenu-item.cur{color:#fff;font-weight:bold}
.doubleChoose .doubleMenu-redBg{width:300px;height:80px;background-color:rgba(186, 142, 67, .8);position:absolute;top:0;left:0;transition:top .5s;z-index:10}